[Main]
ItemsCount=19
MemsCount=10
WaterRegs=4
HeroesCount=3
ACount=4
[A_1]
N=fire.gif
X=400
Y=227
W=21
H=20
S=1
[A_2]
N=blood.gif
X=173
Y=153
W=1
H=6
S=4
[A_3]
N=smoke.gif
X=152
Y=64
W=1
H=6
S=4
[A_4]
N=w.gif
X=37
Y=98
W=16
H=16
S=4
[Hero_1]
X=55
Y=124
C=5
Name=Игорь
Hello=Привет, Серый!
Q1=?!? Как ты меня знаешь?
A1=Ой... никак. То есть я тебя не знаю. Блять, де Саша?
Q2=Что случилось?
A2=Эммм, я не могу тебе сказать.
I2=12
Q3=Ты знаешь Александра?
A3=Да, знаю...
I3=13
Q4=Гда его найти?
A4=У подножья горы с той стороны.
I4=14
Q5=Почему ты на краю моста?
A5=Я не могу больше так... Прощай...
U=1
[Hero_2]
X_=166
Y_=152
X=400
Y=247
C=3
Name=Александр
Hello=Серый помоги мне!
Q1=Ты Александр?
A1=Да, это я! Вытащи меня!
Q2=Как!?
A2=Поищи какой-нибудь предмет. Горючее вытекает!
Q3=Что произошло?
A3=Нет времени на разговоры, щас рванет!!
U=2
[Hero_3]
X=158
Y=155
C=1
Name=Труп
Hello=...
Q1=Вы живы?
A1=...
U=3
H=true
[Mem_1]
X1=128
Y1=130
X2=140
Y2=150
Id=4
[Mem_2]
X1=128
Y1=147
X2=148
Y2=162
Id=2
[Mem_3]
X1=211
Y1=131
X2=218
Y2=148
Id=7
[Mem_4]
X1=225
Y1=211
X2=234
Y2=218
[Mem_5]
X1=92
Y1=186
X2=103
Y2=202
Id=5
[Mem_6]
X1=30
Y1=182
X2=53
Y2=204
Id=11
[Mem_7]
X1=98
Y1=67
X2=117
Y2=93
Id=16
[Mem_8]
X1=274
Y1=80
X2=297
Y2=111
Id=17
[Mem_9]
X1=317
Y1=171
X2=318
Y2=182
Id=18
N=true
[Mem_10]
X1=102
Y1=118
X2=113
Y2=130
Id=1
[W_1]
X1=140
Y1=217
X2=230
Y2=249
[W_2]
X1=164
Y1=181
X2=192
Y2=188
[W_3]
X1=112
Y1=154
X2=160
Y2=180
[W_4]
X1=310
Y1=250
X2=330
Y2=255
[I_1]
Text=Ооой, моя голова! Что случилось? Я|ничего не помню!
X=0
Y=0
Q=3
Q1T=Кто я?
Q1I=2
Q2T=Где я?
Q2I=4
Q3T=Что случилось?
Q3I=12
M=grotte.ogg
[I_2]
Text=Я не могу вспомнить, кто я!|Обычно у меня нет провалов|памяти, но этот случай заставляет|меня напрячь мозги. Особенно явно|об этом мне напоминает желудок:|я ужасно голодный и хочу пить!
X=197
Y=43
Q=1
Q1T=Так кто же я?
Q1I=6
[I_3]
X=0
Y=0
[I_4]
Text=Я в какой-то тёмной пещере,|тут очень сыро и противно. Не|знаю, но почему то мне не хочется|здесь находиться.
X=-45
Y=177
Q=1
Q1T=Почему я потерял память?
Q1I=5
[I_5]
Text=Кажется я припоминаю! Я помню|лишь имя человека... Его звали| Александром.
X=193
Y=264
Q=3
Q1T=Кто он?
Q1I=13
Q2T=Где его найти?
Q2I=14
Q3T=Что он знает?
Q3I=15
[I_7]
Text=Нора впереди - похоже,|единственный выход из пещеры.|Думаю стоит рискнуть спуститься.
X=0
Y=0
[I_8]
Text=Еще лучше, вода! Странно,|но это сильно напоминает мне|кротовую нору.
X=0
Y=0
[I_11]
Text=FUCK!!! Что произошло?!?!
X=0
Y=0
M=out.ogg
[I_12]
Text=Да уж, похоже на войну...
X=124
Y=164
[I_13]
Text=Зав отдела группы Игоря.
X=268
Y=215
[I_14]
Text=Выше по склону, в разрушеном отеле.
X=344
Y=301
[I_16]
Text=То, что произошло меня неимоверно|потрясло! Но почему все вокруг|разрушено?
X=0
Y=0
[I_17]
Text=И как мне спуститься?
X=0
Y=0
[I_6]
X=358
Y=130
[I_9]
X=0
Y=0
[I_10]
X=0
Y=0
[I_15]
X=342
Y=381
[I_18]
Text=О БОЖЕ!!!|Я стою на повешенном трупе!!
[I_19]
Text=СТОЙ, КУДА!